@font-face {
    font-family: 'PTSans';
    src: url('/upload/Image4text/ET/15_00/fonts/normal-webfont.eot');
    src: url('/upload/Image4text/ET/15_00/fonts/normal-webfont.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSans';
    src: url('/upload/Image4text/ET/15_00/fonts/bold-webfont.eot');
    src: url('/upload/Image4text/ET/15_00/fonts/bold-webfont.eot?#iefix') format('embedded-opentype');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'PTSans';
    src: url('/upload/Image4text/ET/15_00/fonts/italic-webfont.eot');
    src: url('/upload/Image4text/ET/15_00/fonts/italic-webfont.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: italic;

}

#article29-08-2012 {display:block; overflow:hidden; outline:none; margin-bottom:40px;}
#article29-08-2012 * {font-family: 'PT Sans', 'PTSans', Arial, Helvetica, sans-serif !important;}
#article29-08-2012 h1 {display:block; margin:10px auto 20px; text-align:center; color:#333333; font-weight:bold; font-size:26px; line-height:26px;}
#article29-08-2012 .book_icon {width:18px; height:18px; margin:0 auto 20px; background:url(/upload/Image4text/ET/15_00/images/sprite.png) no-repeat 0 0;}
#article29-08-2012 #chanel_quote {text-align:center; margin:0 auto 20px;}
#article29-08-2012 #chanel_quote strong {display:block; text-align:center; font-size:16px; color:#313131; margin:0 0 8px; font-style:italic; line-height:16px;}
#article29-08-2012 #chanel_quote span {display:block; text-align:center; font-size:15px; font-style:italic; color:#535353; line-height:15px;}
#article29-08-2012 h2 {display:block; margin:0 auto 20px; position:relative; text-align:center; z-index:70;}
#article29-08-2012 h2 span.hor_line {display:block; width:100%; height:1px; background:#b8b8b8; position:absolute; top:50%; left:0; z-index:71;}
#article29-08-2012 h2 strong {padding:0 15px; text-transform:uppercase; font-size:22px; color:#333; font-weight:normal; background:#FFFFFF; position:relative; z-index:72;}
#article29-08-2012 img#vic_ang {display:block; float:left; margin:0 15px 15px 0;}
#article29-08-2012 p#head24 {font-size:24px; font-weight:bold; line-height:27px; color:#333333; margin-top:15px;}
#article29-08-2012 p.centerbold {font-weight:bold; color:#333333; text-align:center; margin:5px auto 10px;}
#article29-08-2012 table.img_link_catalog {width:640px; margin:0 auto 25px; border-collapse:collapse; border-spacing:0;}
#article29-08-2012 table.img_link_catalog td {vertical-align:top; padding:0;}
#article29-08-2012 table.img_link_catalog td a {text-decoration:none; border:0 none; outline:none;}
#article29-08-2012 table.img_link_catalog td a img {margin:0 0 7px;}
#article29-08-2012 table.img_link_catalog td.left_col_catalog {padding-right:35px;}
#article29-08-2012 table.img_link_catalog td a.buy_link_catalog {display:block; float:right; margin:0 0 0 10px; width:132px; height:39px; background:url(/upload/Image4text/ET/15_00/images/sprite.png) no-repeat -68px 0; text-indent:-9999em;}
#article29-08-2012 table.img_link_catalog td span.buy_link_coat {display:block; float:right; font-size:24px; line-height:39px; color:#313131; font-weight:bold;}

#article29-08-2012 #article_otziv {display:block; float:right; width:260px; margin:0 0 20px 30px; padding:12px 10px 2px; border:1px solid #ebdf74; -moz-border-radius:3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px;  border-radius: 3px; background:#ffff7c;}
#article29-08-2012 #article_otziv #article_otziv_title {display:block; font-size:15px; font-weight:bold; font-style:italic; color:#313131; margin:0 0 20px; padding:0; line-height:16px;}
#article29-08-2012 #article_otziv #article_otziv_title font {font-style:normal;}
#article29-08-2012 .article_otziv_item {font-size:14px; line-height:16px; color:#313131;}
#article29-08-2012 .article_otziv_item strong {display:block; font-weight:bold;}

#article29-08-2012 .rec_read_icon {display:block; margin:20px auto 12px; width:24px; height:24px; background:url(images/sprite.png) no-repeat -18px 0;}
#article29-08-2012 h4#rec_read_text {display:block; text-align:center; padding:0; color:#333333; text-transform:lowercase; font-size:14px; font-weight:normal; margin:0 auto 12px;}
#article29-08-2012 a.rec_read_link {display:block; text-align:center; text-transform:uppercase; color:#2693d8; font-size:18px; text-decoration:underline; line-height:18px; margin:0 auto 7px;}
#article29-08-2012 a.rec_read_link:hover {text-decoration:none;}